> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synkrony.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar tags



## OpenAPI

````yaml /api-reference/v1/swagger.json get /api/v1/tags
openapi: 3.1.0
info:
  title: API V1
  version: v1
servers:
  - url: https://app.synkrony.ai
security:
  - BearerAuth: []
paths:
  /api/v1/tags:
    get:
      tags:
        - Tags
      summary: Listar tags
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Tag'
                  links:
                    $ref: '#/components/schemas/PaginationLinks'
                  meta:
                    $ref: '#/components/schemas/PaginationMeta'
                required:
                  - data
                  - links
                  - meta
        '401':
          description: unauthorized
components:
  schemas:
    Tag:
      type: object
      properties:
        id:
          type: number
        color:
          type: string
        bgColor:
          type: string
        label:
          type: string
      required:
        - id
        - color
        - bgColor
        - label
        - bgColor
        - label
    PaginationLinks:
      type: object
      properties:
        first:
          type: string
        last:
          type: string
        prev:
          type: string
          nullable: true
        next:
          type: string
          nullable: true
      required:
        - first
        - last
    PaginationMeta:
      type: object
      properties:
        count:
          type: integer
        page:
          type: integer
        limit:
          type: integer
        pages:
          type: integer
      required:
        - count
        - page
        - limit
        - pages
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'API token no formato Bearer. Exemplo: Bearer YOUR_API_TOKEN'

````